Bug 999483 - doc-feat-req-650-documentation required for how to shutdown guest via libvirt-guests
doc-feat-req-650-documentation required for how to shutdown guest via libvirt...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
: Documentation
Depends On: 989996
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 07:51 EDT by Laura Novich
Modified: 2016-01-26 20:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 989996
Environment:
Last Closed: 2013-11-22 01:41:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.